h1 {font-size: 4rem; font-weight: 400;}
a:hover,
a:focus {
	color: #007bbc;
}
/*login menu in header */
.nav li.user-info-menu {
	border-right: none;
	padding: 5px 0;
}
.nav li.user-info-menu .dropdown-menu {
	width: 100%;
    padding: 15px 0;
}
.navbar-default .nav li.user-info-menu.open a {
	background: transparent;
	border-color: transparent;
}
.nav li.user-info-menu a {
	text-transform: none;
	font-weight: 400;
	font-size: 16px;
}
.nav li.user-info-menu a i {
	margin-right: 10px;
	color: #bababd;
}
.navbar-default .nav li.user-info-menu.open li a:hover {
    background: #eff8ff;
}
/*revert button override colors */
.btn-revert:hover,
.btn-revert:focus {
    background: #007bbc;
}

/*Ифоблоки с БГ и кастомных хедером */
.ib-asterplot,
.ib-barchart,
.ib-hbar,
.ib-hgrouping,
.ib-html_template {
    background-color: #f9f9f9;
}
.ib-html_template {
    padding: 15px;
    margin-top: 20px;
}
.ib-asterplot h2,
.ib-barchart h2,
.ib-hbar h2,
.ib-hgrouping h2 {
    margin: 0; /*отступ тайтла от бг*/
}
.ib-asterplot h2 span,
.ib-barchart h2 span,
.ib-hbar h2 span,
.ib-hgrouping h2 span{
    font-weight: 600 !important;
    font-size: 2.4rem;
}

/* QuickFix for map and gosprogramm(remove after mormal fix)*/
.PCW .ProgramsContainer_root > .container,
.DistrictsCompare_districtsCompare > .container {
    width: 100%;
}

/*hide elements */
.chart-dates {
    display: none;
}

.ModalWindow_modalContent .InfoText_info {
    color: inherit;
}
.InfoText_info .InfoTooltipLink_root {
    display: none;
}

.main-inner {
    background: url(../images/bg_portal.jpg) no-repeat top left;
    background-size: 100% auto;
    background-attachment: fixed;
}

.main-container {
    background: #fff;
    padding: 20px 30px;
}

.main-header {
    margin-bottom: 30px;
}

.breadcrumb a,
.breadcrumb>li+li:before,
.breadcrumb>.active {
    color: #000;
    font-weight: normal;
}

.breadcrumb a:hover {
    color: #337ab7;
}

.breadcrumb>.active {
    font-weight: 500;
}

.ib-html-text a {
    font-size: 1.6rem;
}

/* откат внутренних стилей для главной*/
.main-page-full-width h1 {
    font-size: 6.2rem;
    font-weight: 600;
}
.main-page-full-width .ib-html-text a {
    font-size: 1.8rem;
}

/*кастомизация слайдера для главной POPL-3303 */
body .SlickSlider_slide::before {
    background-color: transparent;
}
body .SlickSlider_title-inner,
body .SlickSlider_title,
body .SlickSlider_content,
body .SlickSlider_text {
    text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000, 0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
    font-weight: 900 !important;
}

@media (min-width:1241px) {
    body .SlickSlider_text {
        width: 700px;
    }
}

/*кастомизация футера POPL-2421 */
.footer-rights {
    margin-top: 25px;
}

/*Подгонка карусели  POPL-3303*/
.main-page-full-width .ib-slider {
    padding: 0 60px;
}
@media screen and (max-width: 1400px) {
    .main-page-full-width .owl-item .main-card__item {
        word-break: break-all;
    }
}
.main-page-full-width .owl-item {
    padding: 10px 15px;
}
.main-page-full-width .owl-item .main-card__item {
    min-height: 135px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.3);
}
.main-page-full-width .ib-slider .owl-carousel .owl-nav > button.owl-next,
.main-page-full-width .ib-slider .owl-carousel .owl-nav > button.owl-prev {
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.15);
}
.main-page-full-width .ib-slider .owl-nav .owl-prev:before {
    left: 17px;
}
.main-page-full-width .ib-slider .owl-nav .owl-next::before {
    left: 13px;
}

/*Кастомизация новостей POPL-3360 (временно, после появления опции контейнера можно удалить)*/
@media screen and (min-width: 980px) {
    .main-page-full-width .ib-news {
        width: 970px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 1240px) {
    .main-page-full-width .ib-news {
        width: 1090px;
        margin: 0 auto;
    }
}
.ib-news-readmore-page .page-header h1 {
    font-size: 2.5rem;
}

/*Кастомный бг для руководителя POPL-3405*/
.region-bg { /*класс добавлен в хтмл тексте */
    background: url(../images/region-bg.png) repeat-y top center;
    background-size: cover;
}

/* Кастомы для Основные параметры исполнения бюджета по хотелкам заказчика */
.BudgetContainer_title h1{
    font-size: 4rem;
}

.BudgetContainer_section{
    background-color: #dde4ea !important;
}

.blind .BudgetContainer_section{
    background-color: transparent !important;
}

/* конец  Кастомы для Основные параметры исполнения бюджета по хотелкам заказчика */

/* Блок Данные и Сервисы */
.data-services {
    padding-top: 90px;
    padding-bottom: 70px;
    background-color: #dde4ea;
}
.data-services__header {
    font-size: 6.2rem !important;
    font-weight: 600;
}
.data-services__header em{
    font-weight: 300;
    font-style: normal;
}
.data-services__title {
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 500;
    color: #000;
    text-transform: none;
}
.data-services__link {
    background: url(../images/arr.png) no-repeat center right;
    padding-right: 12px;
}
.data-services__blocks {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}
.data-services__blocks__item {
    box-shadow: 0 15px 50px -10px rgba(0,0,0,.4);
    padding: 174px 20px 40px;
    transition-property: box-shadow;
    transition-duration: .2s;
    margin: 5px;
    min-height: 375px;
    box-sizing: border-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 980px) {
    .data-services__blocks {
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
@media (min-width: 980px) {
    .data-services__blocks__item  {
        width: 33.33%;
    }
}
.data-services__blocks__item:hover {
    box-shadow: none;
}
.data-services__blocks__item_1 {
    background: #fff url(../images/interview.png) no-repeat center 41px;
    background-size: 110px;
}
.data-services__blocks__item_2 {
    background: #fff url(../images/forum.png) no-repeat center 41px;
    background-size: 110px;
}
.data-services__blocks__item_3 {
    background: #fff url(../images/compare.png) no-repeat center 41px;
    background-size: 110px;
}
.blind  .data-services {
      background: transparent;
}
.blind .data-services__blocks__item {
    box-shadow: none;
}
.blind--dark .data-services__blocks__item {
    border: 1px solid #fff;
}
.blind--light .data-services__blocks__item {
    border: 1px solid #000;
}
.blind--blue .data-services__blocks__item {
    border: 1px solid #19659e;
}
.blind--dark .data-services__blocks__item_1 {
    background: transparent url(../images/interview-white.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--dark .data-services__blocks__item_2 {
    background: transparent url(../images/forum-white.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--dark .data-services__blocks__item_3 {
    background: transparent url(../images/compare-white.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--light .data-services__blocks__item_1 {
    background: transparent url(../images/interview-black.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--light .data-services__blocks__item_2 {
    background: transparent url(../images/forum-black.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--light .data-services__blocks__item_3 {
    background: transparent url(../images/compare-black.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--blue .data-services__blocks__item_1 {
    background: transparent url(../images/interview-blue.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--blue .data-services__blocks__item_2 {
    background: transparent url(../images/forum-blue.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--blue .data-services__blocks__item_3 {
    background: transparent url(../images/compare-blue.png) no-repeat center 41px;
    background-size: 110px;
}
.blind--dark .data-services__link {
    background: url(../images/arr-white.png) no-repeat center right;
}
.blind--light .data-services__link {
    background: url(../images/arr-black.png) no-repeat center right;
}
.blind--blue .data-services__link {
    background: url(../images/arr-blue.png) no-repeat center right;
}

/* Кастомы цветов баров для инфоблока Структура бюджета */

.ColDiagramFlat_diagram .ColDiagramFlat_column{
    background-color: #24cf5f;
}

.ColDiagramFlat_diagram_decorated .ColDiagramFlat_column{
    background-color: #7de8a2;
}

.ColDiagramFlat_diagram_decorated.ColDiagramFlat_diagram_theme_secondary .ColDiagramFlat_column {
    background-color: #a4d4f7;
}

.ColDiagramFlat_diagram_theme_secondary .ColDiagramFlat_column{
    background-color: #a4d4f7;
}

.ColDiagramFlat_diagram_decorated.ColDiagramFlat_diagram_theme_tertiary .ColDiagramFlat_column{
    background-color: #da9cf2;
}

.ColDiagramFlat_diagram_theme_tertiary .ColDiagramFlat_column{
    background-color: #c25eea;
}
/*Показ кнопки скачать */
.BudgetStructure_budgetStructure .InfoText_info .InfoText_download,
.CompareContainer_root .InfoText_info .InfoText_download {
    display: block;
    margin-left: 0;
}
.CompareContainer_root footer.footer {
    padding: 0;
}
